<?php  include("../config/config.php");?>
<?php
	$title = addslashes($_POST['title']);
	$author = addslashes($_POST['author']);
	$pub_name = addslashes($_POST['pub_name']);
	$pub_place = addslashes($_POST['pub_place']);
	$copyright = addslashes($_POST['copyright']);
	$isbn = addslashes($_POST['isbn']);
	$class1 = addslashes($_POST['class1']);
	$section = addslashes($_POST['section']);
	$sub_class = addslashes($_POST['sub_class']);
	$callNumber = addslashes($_POST['callNumber']);
	$stat = addslashes($_POST['stat']);
	
	
mysql_query("INSERT INTO books (status, date_received, title, author, call_number, publisher_name, place_publication, isbn_no, subclass_1, subclass_2, section, copyright_year)
VALUES('$stat', NOW(), '$title','$author' , '$callNumber','$pub_name','$pub_place','$isbn','$class1','$sub_class','$section', '$copyright')") or die(mysql_error());	
	
echo "success";
?>